### Method

# Clutter Actor get_accessible_role

#### Declaration [src]

    AtkRole
    clutter_actor_get_accessible_role (
      ClutterActor* self
    )

#### Description [src]

Gets the `AtkRole` for this widget. See `clutter_actor_set_accessible_role()` for more information.

Gets property | `Clutter.Actor:accessible-role`

#### Return value

Type: `AtkRole`

Accessible `AtkRole` for this widget.